format_version: '1.0'


repository_url: https://github.com/DynamoRIO/dynamorio
issue_url: https://github.com/DynamoRIO/dynamorio/issues/1589


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4a23bef
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 7111497871e5d95b86767c54c28c149e302c971f
    - input_file: 'b-partial-2.diff'
      commit_sha1: b73cd68672a31496c0d91d8299ce9346eb4f192c

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: b5fe443c16c3797a7111b6e576169742f2bd2588

options:
  language: C
